From 0a16fa725f5fdf0ff365a32d561564eff48385cb Mon Sep 17 00:00:00 2001
From: Daniel T Chen <crimsun@ubuntu.com>
Date: Wed, 30 Sep 2009 01:35:08 -0400
Subject: [PATCH 2/2] Add an intel8x0 ICH4 configuration file and use it

To use the workaround mixer setting for the Sony VAIO VGN-T350P
referenced in the previous commit, we need to add the appropriate
inclusion to 00main, which is done by this patch.

Signed-off-by: Daniel T Chen <crimsun@ubuntu.com>
---
 alsactl/init/00main |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/alsactl/init/00main b/alsactl/init/00main
index 2d26bbf..054c118 100644
--- a/alsactl/init/00main
+++ b/alsactl/init/00main
@@ -32,6 +32,7 @@ RESULT=="skip", GOTO="init_end"
 # real ALSA configuration database
 CARDINFO{driver}=="HDA-Intel", INCLUDE="hda", GOTO="init_end"
 CARDINFO{driver}=="CA0106", INCLUDE="ca0106", GOTO="init_end"
+CARDINFO{driver}=="ICH4", INCLUDE="intel8x0", GOTO="init_end"
 CARDINFO{driver}=="Test", INCLUDE="test", GOTO="init_end"
 
 LABEL="init_end"
-- 
1.6.3.3

